@media only screen and (max-width: 740px) {
  .p-contact {
    padding-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact {
    padding-top: 0.7rem;
  }
}

.p-contact-block:not(:first-child) {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-contact-block:not(:first-child) {
    padding-top: 0.6rem;
    margin-top: 0.6rem;
    margin-inline: -0.2rem;
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-block:not(:first-child) {
    padding-top: 0.8rem;
    margin-top: 0.8rem;
  }
}

.p-contact-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-contact-list {
    margin-top: 0.3rem;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.4rem;
    margin-top: 0.4rem;
  }
}

.p-contact-item {
  border: 1px solid #e6e6e6;
}
@media only screen and (max-width: 740px) {
  .p-contact-item {
    padding: 0.25rem 0.2rem 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-item {
    padding: 0.4rem 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-item .c-btn {
    min-height: 0.67rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-item .c-btn .-txt {
    font-size: 0.2rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-item .c-btn .-icon {
    width: 0.3rem;
    height: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-item .c-btn .-icon {
    right: 0.15rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-contact-item-ttl {
    display: grid;
    grid-template-columns: 0.56rem 1fr;
    grid-gap: 0.15rem;
    align-items: center;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-item-ttl {
    margin-bottom: 0.3rem;
    text-align: center;
  }
}
.p-contact-item-ttl .-icon {
  display: block;
}
@media print, screen and (min-width: 741px) {
  .p-contact-item-ttl .-icon img {
    height: 0.64rem;
    margin-bottom: 0.2rem;
  }
}
.p-contact-item-ttl .-txt {
  display: block;
  font-size: 0.17rem;
  font-weight: 600;
}
.p-support-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-support-list {
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-list {
    margin-inline: -0.3rem;
    grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (max-width: 740px) {
  .p-support-item {
    padding: 0.2rem;
    border: 1px solid #e6e6e6;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-item {
    padding: 0.3rem;
  }
  .p-support-item:not(:last-child) {
    border-right: 1px solid #e6e6e6;
  }
}

@media only screen and (max-width: 740px) {
  .p-support-item-ttl {
    display: grid;
    grid-template-columns: 0.36rem 1fr;
    grid-gap: 0.15rem;
    align-items: center;
    margin-bottom: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-item-ttl {
    margin-bottom: 0.2rem;
    text-align: center;
  }
}
.p-support-item-ttl .-icon {
  display: block;
}
@media print, screen and (min-width: 741px) {
  .p-support-item-ttl .-icon img {
    height: 0.5rem;
    margin-bottom: 0.1rem;
  }
}
.p-support-item-ttl .-txt {
  display: block;
  font-size: 0.17rem;
  font-weight: 600;
}
@media print, screen and (min-width: 741px) {
  .p-support-item-txt {
    min-height: 3.6em;
  }
}